@charset "utf-8";
#fiyat {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
  font-size: 18px;
  font-weight: bold;
}
#fiyat tr td
{
  padding-top:1px;
  padding-bottom:1px;}
#ust1 a {
  display: block;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
}
#ust a {
  display: block;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
}
#ust1 a:hover {
  background-color: #F90;
}
#ust2 a {
  display: block;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #000;
}
#ust2 a:hover {
  background-color: #F90;
}
#ust a:hover {
  background-color: #F90;
}


#ust {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: none;
  border-top-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
}
#ust2 {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  border-top-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
  border-left-color: #000;

}
#sag {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
  border-left-color: #000;
}
#sag3 {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #000;
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: #000;
}
#sag2 {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #000;
  border-top-right-radius: 10px;

}

#sag1 {
  border:none;
}
#ust1 {
  border-top-style: dotted;
  border-top-color: #000;
  border-bottom-style: dotted;
  border-right-style: dotted;
  border-left-style: none;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-color: #000;
  border-bottom-color: #000;
}
.resim_border
{
  border:none;
  }

